libnvme(2)

NAME
struct nvme_fdp_config_log - FDP Configurations Log Page

SYNOPSIS
struct nvme_fdp_config_log {
__le16 n;
__u8 version;
__u8 rsvd3;
__le32 size;
__u8 rsvd8[8];
struct nvme_fdp_config_desc configs[];
};

Members

n   Number of FDP Configurations

version
    Log page version

rsvd3
    Reserved

size
    Log page size in bytes

rsvd8
    Reserved

configs
    FDP Configuration descriptors (struct nvme_fdp_config_desc)